Subject: Trainer Candidate - Anantha Rama Subramanian S
From: Anantha Rama Subramanian S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 09:49:58 -0400

| | Tech Support Test

Name | Anantha Rama Subramanian S
E-mail | [email-masked]
Phone Number | (+91) 8220689790
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai - Tamilnadu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apollo Tyres | Business consultant | Present | 48000
Previous Employer 1 | Brakes India | Quality Assurance | Nov -2015 | 15000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Hi , I am handing a 3 project in my company one for complaint management process Training product knowledge Training and How to address the Customer Training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | For Managing a Team first of all communication and work dedication is the most important parameters and I didn't find any difficulty because am handling my team in very cool and soft manner to address the issue

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

What is customer need and we fulfill the need of customer in service is good customer service

We need to think and act beyond the need of customer ( like need to give the solution for other issue which is not asked by the customer) is great customer service

What according to you makes you a good candidate for this position? | Am a dedication person in my profession and I will work smartly to resolve the problem
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |